My favorites | Sign in
Project Home Wiki Issues Source
New issue   Search
for
  Advanced search   Search tips   Subscriptions
Issue 26: Remove use of deprecated maven-eclipse-plugin
3 people starred this issue and may be notified of changes. Back to list
Status:  Fixed
Owner:  ridhi...@google.com
Closed:  Dec 2011


Sign in to add a comment
 
Dec 16, 2011
#1 ridhi...@google.com
Fixed in GPE 2.5
Status: Fixed
Sign in to add a comment

Powered by Google Project Hosting